## org.eclipse.m2m.qvt.oml.debug.core.app
Class VMServer

    java.lang.Object
      org.eclipse.m2m.qvt.oml.debug.core.app.VMServer

    public class VMServer

extends java.lang.Object

Constructor Summary
`VMServer(int requestPort, org.eclipse.m2m.qvt.oml.debug.core.app.VMInitializer vmProvider)`

Method Summary
`int` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### VMServer

    public VMServer(int requestPort,
                    org.eclipse.m2m.qvt.oml.debug.core.app.VMInitializer vmProvider)
             throws java.io.IOException

Throws:
  `java.io.IOException`

Method Detail

### run

    public int run()

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.